Bug 170789 - pam-0.75-62.10.legacy: tons of pam_timestamp_check processes
pam-0.75-62.10.legacy: tons of pam_timestamp_check processes
Status: CLOSED WORKSFORME
Product: Fedora Legacy
Classification: Retired
Component: pam (Show other bugs)
rhl9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 11:46 EDT by Rex Dieter
Modified: 2007-04-18 13:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-23 12:09:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-10-14 11:46:40 EDT
After upgrading to pam_0.75-62-10.legacy, I'm seeing *tons* of 
/sbin/pam_timestamp_check -d root
and
/usr/bin/pam-panel-icon
processes appear.  Bad thing is that the
/sbin/pam_timestap_check
processes don't go way on logout.

Just logged in as root, and one other user, and 
$ ps aux | grep timestamp | wc -l
    45
Comment 1 Rex Dieter 2005-10-23 12:09:42 EDT
Hmm on reboot, the issue didn't re-appear... let's consider it a fluke.

Note You need to log in before you can comment on or make changes to this bug.